acres==0.3.0
annotated-types==0.7.0
anyio==4.9.0
argon2-cffi==23.1.0
argon2-cffi-bindings==21.2.0
av==14.3.0
bcrypt==4.3.0
certifi==2025.1.31
cffi==1.17.1
charset-normalizer==3.4.1
ci-info==0.3.0
click==8.1.8
colorama==0.4.6
configobj==5.0.9
configparser==7.2.0
converters==0.0.1
cryptography==44.0.2
distro==1.9.0
dmPython==2.5.8
etelemetry==0.3.1
exceptiongroup==1.2.2
fastapi==0.115.12
filelock==3.18.0
fsspec==2025.3.2
h11==0.14.0
httpcore==1.0.7
httplib2==0.22.0
httpx==0.28.1
huggingface-hub==0.30.2
idna==3.10
importlib_resources==6.5.2
isodate==0.6.1
jiter==0.9.0
looseversion==1.3.0
lxml==5.3.2
minio==7.2.15
networkx==3.4.2
nibabel==5.3.2
nipype==1.10.0
numpy==2.2.4
ollama==0.4.7
openai==1.68.2
packaging==24.2
pandas==2.2.3
paramiko==3.5.1
pathlib==1.0.1
pdf2image==1.17.0
pdfminer.six==20231228
pdfplumber==0.11.5
pillow==11.1.0
prov==2.0.1
puremagic==1.28
pycparser==2.22
pycryptodome==3.22.0
pydantic==2.10.6
pydantic_core==2.27.2
pydot==3.0.4
PyMuPDF==1.25.5
PyNaCl==1.5.0
pyparsing==3.2.3
pypdfium2==4.30.1
pytesseract==0.3.13
python-dateutil==2.9.0.post0
pytz==2025.2
pyxnat==1.6.3
PyYAML==6.0.2
qwen-vl-utils==0.0.10
rdflib==6.3.2
regex==2024.11.6
requests==2.32.3
safetensors==0.5.3
scipy==1.15.2
simplejson==3.20.1
six==1.17.0
sniffio==1.3.1
starlette==0.46.1
tokenizers==0.21.1
tqdm==4.67.1
traits==7.0.2
transformers==4.51.3
typing_extensions==4.12.2
tzdata==2025.2
urllib3==2.3.0
uvicorn==0.34.0
